html {
	height: 100%;
}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 1.5;
	color: #333333;
	background: url(../images/back.jpg) #ffdfee repeat-x top;
	height: 100%;
	margin:0;
	padding:0;
}
a {
	color:#ef2f90;
	text-decoration:none;
}
a:hover{
	text-decoration: underline;
}
#base{
	height: 100%;
}
#fla{
	height:620px;
	overflow:hidden;
	/*height:603px;*/
}
td.shadow {
	background:url(../images/shadow.jpg) no-repeat top;
}
#foot{
	background:url(../images/foot_back.jpg) no-repeat top;
}
#info{
	background:url(../images/info_back.jpg) #fad9e7 no-repeat top left;
	width:430px;
	border:solid 3px #ffffff;
}
#info div{
	height:141px;
	overflow-y:scroll;
}
#info table{
	margin:4px 0;
}
#info td{
	padding:3px 4px;
	line-height:1.2;
}
#info .date{
	display:block;
	float:left;
	width:5em;
	margin-left:5px;
}
